#popup-notallowed {display: none;height: auto;width: 640px;margin: -165px 0 0 -320px;position: fixed;top: 50%;left: 50%;background: #f8f8f8;z-index: 101;}
#popup-notallowed h2 {margin-bottom: 20px;font-size: 36px;text-transform: uppercase;color: #415f76;overflow: hidden;position: relative;padding: 0 20px;}
#popup-notallowed h2 span {position: absolute;top: 0;right: 0;cursor: pointer;font-size: 14px;}
span.nota{display: block;font-size: 11px;margin-top: 20px;text-align: center;}
span.nota.promo {margin-top:0px;}
header#header div.h_accedi {width: 175px;}
